Browse Source

fix(readme): actualise la version min de Debian requise (fix #185)

pull/186/head
Raphael 1 year ago
parent
commit
40d8f7f1ea
  1. 2
      README.fr.md
  2. 2
      README.md

2
README.fr.md

@ -35,7 +35,7 @@ navigateur web. @@ -35,7 +35,7 @@ navigateur web.
### Pré-requis
Sur une machine Debian, version Stretch ou ultérieure, vous aurez besoin de :
Sur une machine Debian, version Buster ou ultérieure, vous aurez besoin de :
- python3
- virtualenv
- make

2
README.md

@ -14,7 +14,7 @@ volunteering management and appreciation in organizations. @@ -14,7 +14,7 @@ volunteering management and appreciation in organizations.
## Give a try
On a Debian-based host - running at least Debian Stretch:
On a Debian-based host - running at least Debian Buster:
```
$ sudo apt install python3 virtualenv git make

Loading…
Cancel
Save
Map all the world